package com.sheep.gamegroup.model.entity;

import java.io.Serializable;

/**
 * 审核中心top
 * Created by ljy on 2018/8/17.
 */

public class TaskAuditEntity implements Serializable {
    private String finish_cash;// 67150.72,
    private String audit_count;// 0,
    private String welfare_award;// 67150.72,
    private String finish_count;// 0

    public String getFinish_cash() {
        return finish_cash;
    }

    public void setFinish_cash(String finish_cash) {
        this.finish_cash = finish_cash;
    }

    public String getAudit_count() {
        return audit_count;
    }

    public void setAudit_count(String audit_count) {
        this.audit_count = audit_count;
    }

    public String getWelfare_award() {
        return welfare_award;
    }

    public void setWelfare_award(String welfare_award) {
        this.welfare_award = welfare_award;
    }

    public String getFinish_count() {
        return finish_count;
    }

    public void setFinish_count(String finish_count) {
        this.finish_count = finish_count;
    }
}
